<ion-view view-title="Dashboard">

<ion-content class="padding">

	<ion-list>
		<ion-item ng-repeat="item in links" ui-sref="{{ item.url }}">{{ item.name }}</ion-item>
		<ion-item ng-click="standby()">Standby</ion-item>
	</ion-list>

</ion-content>

</ion-view>